<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>4.remove_Item_Team</name>
   <tag></tag>
   <elementGuidId>0eaddc9a-6a89-462d-a4f7-fd428feee382</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//abbr[@class = 'select2-search-choice-close']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>abbr</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>select2-search-choice-close</value>
   </webElementProperties>
</WebElementEntity>
